@charset "utf-8";
/* CSS Document */

*{padding:0px; margin:0px;}
body{background:url(../images/back.jpg); font-size:12px; margin:0px;}
img{border:0}
ul{list-style:none;}
.fl{float:left;}
.fr{float:right}
.cl{clear:both;}

.header{width:927px; margin:15px auto 0 auto;}
.header .logo{float:left; width:380px;}
.header .navGj{float:right; padding-right:30px; color:#e4e4e4; line-height:26px; padding-top:30px;}
.header .navGj a{color:#e4e4e4; text-decoration:none; padding:0 10px 0 10px;}

.muenNav{width:927px; margin:10px auto 0 auto;}
.muenBack{background:url(../images/m_bj01.jpg) repeat-x; height:57px;}
.muenBack ul{ width:750px; margin:0 auto; overflow:hidden; zoom:1;}
.muenBack ul li{background:url(../images/m_bj03.jpg) no-repeat right center; float:left; width:120px; text-align:center; font-size:14px;color:#444; line-height:57px; font-weight:bold;}
.muenBack ul li a{color:#000; text-decoration:none;}
.muenBack ul li a:hover{color:#FF0000;}

.banner,.center{width:927px; margin:0 auto;}
.center{background:#c5c5c5; /*height:430px;*/}
.lefter{float:left; background:#f0f0f0; width:202px; height:430px; padding-bottom:15px;}
.righter{float:left; width:670px; margin-left:30px; display:inline;}

.prod_img{ background:url(../images/p_name.jpg) no-repeat;  height:47px;}
.prod_time{text-align:center; margin-top:25px;}

.news_product{margin:10px auto 0 auto}
.news_title td{background:url(../images/dash.jpg) repeat-x; height:30px;}
.proCen{padding:15px 0 0 0;}
.proCen ul{overflow:hidden; zoom:1;}
.proCen ul li{float:left; width:130px; margin:0px 20px 0 10px; }
.proImg{width:135px; background:#fff; text-align:center;}
.proTest{background:url(../images/p_back.jpg) no-repeat; width:130px; color:#fff; line-height:22px; height:20px; margin-top:5px; text-indent:40px; }
.proImg {width:127px; height:130px;}
.proTest a{color:#fff; text-decoration:none;}
.proTest a:hover{ text-decoration:underline;}

.pro_imgMain{margin-right:25px;}
.news_aboout{ margin-top:15px;}
.about_test{line-height:26px; color:#353333; padding:10px;}
.about_test img{margin-top:6px;}
.about_test a{color:#353333; text-decoration:underline;}
.about_test a:hover{color:#f00; text-decoration:none;}
.a01{width:670px; margin:15px 0 0 30px;}
.a01_title{background:url(../images/dash.jpg) repeat-x; height:30px; line-height:30px;}
.a01_span01{background:url(../images/jiantao.gif) no-repeat left 0; font-size:14px; color:#121212; font-weight:bold; padding-left:18px;}
.a01_span02{color:#333; font-family:Arial; font-variant:normal;}
.a01_test{color:#444; line-height:26px; padding:15px;}
.p01{padding:20px 0 15px 10px;}
.p01 ul{ overflow:hidden; zoom:1;}
.p01 ul li{float:left; width:140px; margin:10px 22px 0 0px; }
.p01img{width:140px; text-align:center}
.p01img img{width:134px; border:3px #fff solid;  height:130px;}
.p01Test{background:#000 url(../images/p_back.jpg) no-repeat; width:140px; color:#fff; line-height:22px; height:20px; margin-top:5px; text-indent:40px; overflow:hidden;}
.page{color:#333; line-height:26px; text-align:center; margin-top:20px;}
.page a{color:#333; text-decoration:underline;}
.page a:hover{color:#f00;}
.cs_input{background:#e7e7e7; border:1px #aeaeae solid; height:20px; line-height:20px; color:#444; padding-left:6px;}
.cs_input02{background:#e7e7e7; border:1px #aeaeae solid; height:100px; line-height:20px; color:#444; padding-left:6px;}
.p01Test a{color:#fff; text-decoration:none;}
.jobTest a{color:#333; text-decoration:underline;}
.jobTest a:hover{color:#f00;}
.zt_about01 tr td{padding-left:8px;}

.footer{width:927px; margin:10px auto 0 auto;}
.footTest{background:#000; text-align:center; color:#575757; line-height:28px;}
.footBack{background:url(../images/foot.jpg) repeat-x; height:35px;}

.meuna{background:#f5f5f5; width:202px; padding:10px 0 10px 0;}
.meuna ul {
  margin: auto;
  font-size:12px;
  padding: 0 0 0 0px;
  list-style: none;
  }

.meuna ul li {
  position: relative;
  width:200px;
  background:url(../images/p_ico01.jpg) no-repeat 20px center; 
  line-height:28px; 
  border-bottom:1px #cfcfcf solid; 
  text-indent:40px;
  margin:auto;
  }
  
.meuna li ul {
  position: absolute;
  background:#cfcfcf;
  border:1px #b4acac solid;
  left: 188px; /* Set 1px less than menu width */
  top: 0;
  display: none;
  }

/* Styles for Menu Items */
.meuna ul li a {
  display: block;
  border-top:1px #f5f5f5 solid;
  text-decoration: none;
  line-height:26px;
  color: #000;
  border-bottom: 0;
  }

/* Fix IE. Hide from IE Mac \*/
* html ul li { float: left; height: 1%; }
* html ul li a { height: 1%; }
/* End */

.meuna ul li a:hover { color: #f00; } /* Hover Styles */
    
.meuna li ul li a { padding: 0px 5px; } /* Sub Menu Styles */
    
.meuna li:hover ul, li.over ul { display: block; } /* The magic */